﻿@charset "utf-8";


#wrap {}
#header {position:relative; z-index:5000}
#content {position:relative}
.content_in {}
#footer {}

.in {width:1200px; margin:0 auto}
.in:after {content:''; display:block; clear:both}

/* nav skip */
.skip_navi a{position:absolute; top:-9999em; width:100%; background:#06474a; font:bold 1.5em; text-align:center; font-weight:bold; z-index:9999}
.skip_navi a:hover , .skip_navi a:active , .skip_navi a:focus {padding:12px 0; top:0;  color:#fff}

/* class */
.hidden {width: 0px; height: 0px; overflow: hidden; position: absolute; left: -9999px; top: -9999px}

/*접근성 상황판단 클래스*/
.aria_chk {display: block; position:absolute; width:10px; color:transparent; opacity:0; height:0; line-height:0; letter-spacing:0}

/* 게시판 결과 없을 시 */
.nodata {text-align:center; padding:20px 0} 
.nodata span {color:#5b97e2}
.no_result {padding:250px 0 125px; text-align:center;/*  border-top:2px solid #2d2d2d; border-bottom:1px solid #d9d9d9; */ background:url(../../images/search_kr/bg/no_result.gif) center 125px no-repeat}
.no_result p {font-size:30px; color:#414141}

/* radio, checkbox */
.radio, .checkbox {display:inline-block; font-size:15px; margin-right:30px}
.radio input, .checkbox input {display:inline-block; width:17px; height:17px; margin-right:6px; border:1px solid #8e8e8e; background:#fff}


/* header */
#header {}
#header {padding-top:38px; background:#fff}
#header h1 {float:left}

.top_menu {float:right; margin-top:-19px; margin-right:4px}
.top_menu ul {overflow:hidden}
.top_menu li {float:left; margin-left:18px}
.top_menu li a {display:inline-block; color:#8c8c8c; font-size:13px}

.hbg {display:none; position:absolute; left:0; top:94px; width:100%; background:#000; background:rgba(0,0,0,0.9)}
.gnb {float:left; margin-left:174px}
.gnb > li {float:left}
.gnb > li > a {display:inline-block; min-width:144px; height:56px; line-height:56px; padding:0 10px; font-size:18px; text-align:center; color:#474747}
.gnb > li > a.hover {border-bottom:3px solid #5b97e2}
.gnb > li > a.on {border-bottom:3px solid #5b97e2}
.allmenu {float:left}
.allmenu > a {display:inline-block; height:56px; line-height:56px; padding-left:38px; font-size:18px; color:#5b97e2; font-weight:700}

/*모바일메뉴 컨트롤러*/
.menu_close {display:none}
.mob_head_controll {display:none}

/* PC GNB */
.gnb .g_sub {display:none; position:absolute; left:0; top:94px; z-index:3000; width:100%}
.gnb .g_sub .title {float:left; width:225px; height:200px; margin-top:40px; font-size:26px; color:#fff; font-weight:700}

.gnb .g_sub .title.menu01 {background:url(../../images/search_kr/bg/bg_menu01.png) 10px bottom no-repeat}
.gnb .g_sub .title.menu02 {background:url(../../images/search_kr/bg/bg_menu02.png) left bottom no-repeat}
.gnb .g_sub .title.menu03 {background:url(../../images/search_kr/bg/bg_menu03.png) left bottom no-repeat}
.gnb .g_sub .title.menu04 {background:url(../../images/search_kr/bg/bg_menu04.png) left bottom no-repeat}
.gnb .g_sub .title.menu05 {background:url(../../images/search_kr/bg/bg_menu05.png) left bottom no-repeat}

.gnb .g_sub_list2 {float:left; width:915px; margin-top:5px; padding-bottom:45px; color:#fff}
.gnb .g_sub_list2 > li {float:left; width:175px; margin-left:53px; -webkit-transition-duration: 0s !important; transition-duration: 0s !important; -webkit-transition-delay: 0ms !important; transition-delay: 0ms !important}
.gnb .g_sub_list2 > li > strong{display:inline-block; margin-top:40px}
.gnb .g_sub_list2 > li > strong a {font-size:18px; color:#fff}

.gnb .g_sub_list3 {margin-top:18px}
.gnb .g_sub_list3 li {margin-top:12px}
.gnb .g_sub_list3 li a {display:block; font-size:14px; color:#d9d9d9; font-weight:400}
.gnb .g_sub_list3 li a:hover, .g_sub_list2 li a:focus {color:#5b97e2; font-weight:700} 
.gnb .g_sub_list3 li:first-child {margin-top:0}

.core_link {float:left; padding-left:45px; margin-top:42px; border-left:1px solid #474747}
.core_link a {display:block; height:68px; line-height:68px; margin:5px 0; padding-left:92px; text-align:center;  font-size:16px; color:#fff}
.core_link .item01{background:url(../../images/search_kr/icon/icon_core01.png) 0 0 no-repeat}
.core_link .item02{background:url(../../images/search_kr/icon/icon_core02.png) 0 0 no-repeat}
.core_link .item03{background:url(../../images/search_kr/icon/icon_core03.png) 0 0 no-repeat}

.gnb > li:first-child .g_sub .g_sub_list2 {width:650px}
.top_link {display:none}

/* all_gnb */
.all_gnb {display:none; position:absolute; left:0; top:94px; width:100%; background:#5b97e2}
.all_gnb .in {position:relative; padding:35px 0; background:#5b97e2}
.all_gnb > .in > ul > li  {margin-top:46px}
.all_gnb > .in > ul > li:first-child {margin-top:0}
.all_gnb > .in > ul > li:after {display:block; clear:both; content:''}

.all_gnb .dep1_title{float:left; margin-right:50px}
.all_gnb .dep1_title a {display:block; width:190px; height:40px; line-height:40px; text-align:center; color:#fff; font-size:18px; background:#1554a2}

.all_gnb .dep1 {float:left; width:955px}
.all_gnb .dep1 > li {position:relative; float:left; margin:8px 0; margin-left:50px}
.all_gnb .dep1 > li:first-child {margin-left:0}
.all_gnb .dep1 > li:nth-child(4n+1) {margin-left:0}

.all_gnb .dep2_title {}
.all_gnb .dep2_title a {display:block; width:192px; height:27px; line-height:1; padding-bottom:10px; color:#fff; font-size:16px; border-bottom:1px solid #fff; background:url(../../images/search_kr/bg/dep1_title_bg.gif) right 5px no-repeat}

.all_gnb .dep2 {display:none; position:absolute; left:0; top:26px; z-index:100; width:100%; padding:8px; border:1px solid #1554a2; background:#fff}
.all_gnb .dep2 li {margin-top:8px; color:#474747; font-size:14px}
.all_gnb .dep2 li:first-child {margin-top:0}
.all_gnb .dep2 a {display:block}
.all_gnb .dep2 .blank {background:url(../../images/search_kr/icon/blank_link.gif) right 5px center no-repeat}

.all_menu_close {position:absolute; right:20px; top:35px}


/*검색영역*/
.total_search {width:1200px;  margin:0 auto; position:relative}
.total_search:after {content:''; display:block; clear:both}
.total_search p {position:absolute; right:0; top:0; width:265px; height:40px; padding-right:10px; background:#5b97e2}
.total_search p.z_down {z-index:-1}
.total_search p input {width:223px; padding-left:10px; background:none; border:none; color:#fff; font-size:14px}
.total_search p button {float:right; margin-top:10px}
.total_search p button img {width:20px; height:20px}
.total_search p input::-webkit-input-placeholder {color:#fff}
.total_search p input::-moz-placeholder {color:#fff}
.total_search p input:-ms-input-placeholder {color:#fff}
.total_search p input:-moz-placeholder {color:#fff}


/* 푸터 */
#footer {min-width:1200px; padding:15px 0; background:#e9e9e9}
.sub #footer {margin-top:90px}
.foot_top {position:relative; z-index:100}
.foot_top:after {content:''; display:block; clear:both}
.foot_banner {position:relative; float:left}
.foot_banner ul {width:910px}
.foot_banner ul li {border:1px solid #d0d0d0}
.foot_banner .slick-arrow {display:inline-block; top:20px; width:5px; height:10px; text-indent:-9999em}
.foot_banner .slick-prev {right:-15px; background:url(../../images/search_kr/bg/foot_bn_prev.jpg) 0 0 no-repeat}
.foot_banner .slick-next {right:-38px; background:url(../../images/search_kr/bg/foot_bn_next.jpg) 0 0 no-repeat}
.foot_banner .btn-slider-stop {display:inline-block; position:absolute; right:-28px; top:20px; width:8px; height:10px; text-indent:-9999em; background:url(../../images/search_kr/bg/foot_bn_stop.gif) 0 0 no-repeat}
.foot_banner .btn-slider-play {display:inline-block; position:absolute; right:-28px; top:20px;  width:8px; height:10px; text-indent:-9999em; background:url(../../images/search_kr/bg/foot_bn_play.gif) 0 0 no-repeat}
.foot_banner .bn_all_link {position:absolute; right:-41px; top:5px; font-size:10px; color:#5f5f5f}

.foot_share {position:relative; overflow:hidden; float:right}
.foot_share ul {float:right; padding-top:3px}
.foot_share ul li {float:left; margin-left:7px}
.foot_share ul li:first-child {margin-left:0}
.foot_share img {width:30px; height:30px;}

.foot_bottom {position: relative; margin-top:15px}
.foot_bottom:after {content:''; display:block; clear:both}

.foot_join_link {float:right}
.foot_join_link .access {float:left; margin-right:25px; margin-top:-6px}
.foot_join_link .fam_link {float:right}
.foot_join_link .fam_link .slot {float:left; position:relative}
.foot_join_link .fam_link .slot_btn {width:170px; height:30px; line-height:29px; padding:0 10px; text-align:left; font-size:14px; color:#494949; font-weight:700; border:1px solid #bebebe; background:#e9e9e9 url(../../images/search_kr/bg/fam_link_bg.gif) right 10px center no-repeat}
.foot_join_link .fam_link .slot:first-child .slot_btn {border-right:none}

.foot_join_link .fam_link .slot div {display:none; position:absolute; left:0; top:-199px; z-index:2000; width:100%; height:200px; padding:5px; overflow:hidden; overflow-y:auto; border:1px solid #bebebe; background:#fff}
.foot_join_link .fam_link .slot:first-child div {top:-83px; height:auto; min-height:84px}
.foot_join_link .fam_link .slot .close {position:absolute; right:0; top:0; width:22px; height:22px; text-indent:-9999em; background:url(../../images/search_kr/bg/close.gif) 0 bottom no-repeat}
.foot_join_link .fam_link ul li a {display:block; width:100%; padding:5px; color:#494949; font-size:12px}

.foot_address {width:545px; float:left; color:#494949; font-size:12px; letter-spacing:-0.025em}
.foot_address br {display:none}



/* 서브공통 */
.sub_head {position:relative; min-width:1200px; height:180px; background:#4a6990 url(../../images/search_kr/bg/total_search_bg.jpg) right 0 no-repeat}
.sub_head .in {position:relative}


.sub_head .sub_title {float:left; margin-right:65px}
.sub_head .title_zone {float:left; margin-top:90px}
.sub_head .title_zone ol {overflow:hidden; margin-bottom:10px}
.sub_head .title_zone ol li {float:left; padding-left:13px; color:#fff; font-size:14px; background:url(../../images/search_kr/bg/bg_crumbs_line.png) 0 2px no-repeat}
.sub_head .title_zone ol li:first-child {padding-left:0; background:none}
.sub_head .title_zone h2 {display:block; margin-left:-2px; color:#fff; font-size:35px}

.sub_head .share {position:absolute; right:0; bottom:0}
.sub_head .share button {display:none}
.sub_head .share a {display:inline-block; margin-left:7px}
.sub_head .share a img {width:30px; height:30px}
.sub_head .search {position:absolute; right:0; top:0}

.sub_inner {position:relative; width:1200px; margin:0 auto}
.sub_inner:after {content:''; display:block; clear:both}

.sub_body {padding-top:50px;}


/* 달력 */
.calendar_form .btn_cal {display:inline-block; width:26px; height:33px; margin-left:10px; font-size:0; background:url(../../images/search_kr/common/calendar.png) 0 center no-repeat}


/* 텍스트 리스트 이미지삽입 */
.img_add {position:relative; text-align:center; margin:15px 0 20px; text-indent:0 !important; padding-left:0 !important}
.img_add img {max-width:100%; height:auto}
.img_add span {display:block; margin-top:5px}
.img_add a.link {display:none; width:30px; height:30px; position:absolute; right:0; top:0; background:url(../../images/search_kr/common/img_expand.png) 0 0 no-repeat; background-size:30px}

/* 레이어 달력 */
#divCalendar {position:absolute; width:180px; padding:8px 10px; border:2px solid #999; font-size:11px; background-color:#fff; z-index:999}
#divCalendar * {margin:0; padding:0; font-size:11px !important}
#divCalendar caption {height:0; font-size:0; line-height:0; overflow:hidden}
#divCalendar table {table-layout:auto; width:100%; text-align:center; border:0px solid #000; color:#000}
#divCalendar table, #divCalendar table a {font-size:13px; line-height:20px}
#divCalendar #tableCalendarTitle td, #divCalendar #tableCalendarTitle td a, #divCalendar #tableMonthTitle td a, #tableYearTitle td {font-weight:600; font-size:13px !important}
#divCalendar #tableYear a {font-size:12px !important}
#divCalendar table th {border:0px solid #f8720f; height:auto; background:none; padding:0 !important; margin:0; color:#595959; text-align:center; line-height:20px}
#divCalendar table td {padding:0 !important; margin:0; height:auto; text-align:center; border:0px solid #000; line-height:1}
#divCalendar table td a {display:block; color:#595959; text-decoration:none}
#divCalendar table td a.today {color:#fff !important; background-color:#437dca; font-weight:600; border:1px solid #2059a5; border-radius:2px}
#divCalendar #tableCalendar th:first-child, #divCalendar #tableCalendar td:first-child a {color:#cf2121}
#divCalendar #tableCalendar th:last-child, #divCalendar #tableCalendar td:last-child a {color:#0072cf}
#divCalendar .btn_cal_close {position:absolute; top:-2px; right:-19px; text-align:right}
#divCalendar .btn_cal_close a {display:block; background:url(../../images/search_kr/common/ico_delete.gif) no-repeat; text-indent:100%; white-space:nowrap; overflow:hidden}
#divCalendar .btn_cal_close, #divCalendar .btn_cal_close a {width:17px; height:16px}


/* 탭 */
.tab_wrap {position:relative; background:#429eeb; z-index:20; -webkit-transform: translate3d(0px, 0px, 0px); transform: translate3d(0px, 0px, 0px); -webkit-overflow-scrolling:touch}
.tab {position:relative; height:40px; overflow:hidden; overflow-x:auto; -webkit-overflow-scrolling:touch}
.tab > div {position:absolute; left:0; z-index:1; width:100%; background:#429eeb; -webkit-overflow-scrolling:touch; transition-property: -webkit-transform; -webkit-transform: translate(0px, 0px); transform: translate(0px, 0px); -webkit-transition-timing-function: cubic-bezier(0.18, 0.35, 0.56, 1); transition-timing-function: cubic-bezier(0.18, 0.35, 0.56, 1); height: 100%; -webkit-transition-duration: 0ms; transition-duration: 0ms}
.tab ul {display:table; background:#fff; white-space:nowrap; -webkit-overflow-scrolling:touch; border:1px solid #5b97e2}
.tab ul li {display:table-cell;  width:1%; text-align:center; white-space:nowrap}
.tab ul li a {display:block; position:relative; width:auto; height:38px; line-height:38px; padding:0 40px; color:#666; font-size:18px; color:#414141; border-left:1px solid #429eeb; background:none}
.tab ul li a:after {border-left:none;}
.tab ul li.on a {color:#fff; font-weight:700; background:#5b97e2}
.tab ul li a span {display:block; padding:0 20px}


/* 슬릭공통 */
.slick-slider{position:relative; display:block; box-sizing:border-box; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none; -webkit-touch-callout:none; -khtml-user-select:none; -ms-touch-action:pan-y; touch-action:pan-y; -webkit-tap-highlight-color:transparent}
.slick-list{position:relative; display:block; overflow:hidden; margin:0; padding:0}
.slick-list.dragging{cursor:pointer; cursor:hand}
.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0, 0, 0);  transform:translate3d(0, 0, 0)}
.slick-track{position:relative; top:0; left:0; display:block}
.slick-track:before,.slick-track:after{display:table; content:''}
.slick-track:after{clear:both}
.slick-loading .slick-track{visibility:hidden}
.slick-slide{display:none; float:left; height:100%; min-height:1px}
[dir='rtl'] .slick-slide{float:right}
.slick-slide.slick-loading img{display:none}
.slick-slide.dragging img{pointer-events:none}
.slick-initialized .slick-slide{display:block}
.slick-vertical .slick-slide{display:block; height:auto; border:1px solid transparent}
.slick-arrow.slick-hidden {display:none}
.slick-arrow {position:absolute;  z-index:1000}
.slick-prev:hover,.slick-prev:focus,.slick-next:hover,.slick-next:focus{color:transparent; background:transparent}
.slick-dots{position:absolute; display:block}
.slick-dots li{position:relative; display:inline-block; cursor:pointer}
.slick-dots li button{line-height:0; display:block; cursor:pointer; color:transparent; border:0; background:transparent}
.slick-dots li button:hover:before,.slick-dots li button:focus:before{opacity:1}
.slick-dots li button:before{content:''; text-align:center; opacity:.25; color:black; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale}
.slick-dots li.slick-active button:before{opacity:.75; color:black}


/* 반응형테이블 스크롤 부모 */
.table_scroll {margin-top:20px; position:relative; overflow:hidden}

/*테이블 목록형*/
.table_list {}
.table_list table {border-top:2px solid #2d2d2d; border-bottom:1px solid #d9d9d9}
.table_list thead th {padding:12px 8px 11px; font-size:16px; text-align:center; background:#f2f2f2}
.table_list tbody td {text-align:center; padding:0 8px; font-size:14px; height:45px; border-top:1px solid #d9d9d9}
.table_list tbody td a.link {display:block; max-width:400px; width:100%; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; color:#2d2d2d}
.table_list tbody.tal td{text-align:left}
.table_list tbody.tar td{text-align:right}
.table_list tbody.tac td{text-align:center}


/*테이블 목록형 라인*/
.table_list.cell {}
.table_list.cell thead th {border:1px solid #d9d9d9}
.table_list.cell thead th:first-child {border-left:none}
.table_list.cell thead th:last-child {border-right:none}
.table_list.cell tbody td {padding:0 10px; border:1px solid #d9d9d9}
.table_list.cell tbody tr td:first-child {border-left:none}
.table_list.cell tbody tr td:last-child {border-right:none}


/* 페이징 */
.paging {position:relative; text-align:center; margin-top:23px}
.paging a {display:inline-block; width:30px; height:30px; line-height:27px; margin:0 2px; text-align:center; font-family:sans-serif; color:#2d2d2d; font-size:15px; font-weight:bold; border-radius:50%; border:1px solid #aaa}
.paging a.first {font-size:0; color:transparent; background:url(../../images/search_kr/common/paging_first.gif) center center no-repeat}
.paging a.prev {margin-right:8px; font-size:0; color:transparent; background:url(../../images/search_kr/common/paging_prev.gif) center center no-repeat}
.paging a.next {margin-left:8px; font-size:0; color:transparent; background:url(../../images/search_kr/common/paging_next.gif) center center no-repeat}
.paging a.last {font-size:0; color:transparent; background:url(../../images/search_kr/common/paging_last.gif) center center no-repeat}
.paging .on {color:#fff; background:#5b97e2}
.paging a.write{position:absolute; right:0; top:-3px; width:auto; height:35px; line-height:35px; padding:0 12px; font-weight:400; border-radius:0; color:#fff; font-family: "NanumBarunGothic", "나눔바른고딕"; border:none; background:#5b97e2}




/* 컨텐츠 검색영역 */
.search_box {padding:30px 200px; border:1px solid #d9d9d9; background:#f7f7f7;}
.search_box:after {content:''; display:block; clear:both;}
.search_box .input_box {position:relative; width:100%; border:2px solid #5b97e2; background:#fff;}
.search_box .input_box:after {content:''; display:block; clear:both;}
.search_box .input_box input {float:left; width:calc(100% - 41px); height:41px; padding:0 10px; font-size:18px; color:#2d2d2d; border:none; font-family:"NanumBarunGothic", "나눔바른고딕"}
.search_box .input_box .search_go {float:right; width:41px; height:41px; text-indent:-9999px; background:url(../../images/search_kr/common/total_search_go.gif) center center no-repeat;}

.search_box .ins_control {margin-top:15px; overflow:hidden;}
.search_box .ins_control a {float:left; padding-right:21px; margin-top:3px; background:url(../../images/search_kr/bg/ins_control_up.gif) right 6px no-repeat;}
.search_box .ins_control a.on {background:url(../../images/search_kr/bg/ins_control_down.gif) right 6px no-repeat;}
.search_box .ins_control .checkbox {float:right; margin-right:0;}

.search_box .detail_search_box {display:none; margin-top:20px; padding-top:15px; border-top:1px solid #a6a6a6;}
.search_box .detail_search_box > ul > li {overflow:hidden; padding:12px 0;}
.search_box .detail_search_box > ul > li > strong {float:left; font-weight:700; width:90px;}
.search_box .detail_search_box .chk_wrap {float:left;}
.search_box .detail_search_box .chk_wrap .checkbox {margin-right:0; margin-left:25px;}
.search_box .detail_search_box .chk_wrap .checkbox:first-child {margin-left:0;}
.search_box .detail_search_box .date {}
.search_box .detail_search_box .date strong {margin-top:8px;}
.search_box .detail_search_box .date .calendar_wrap {overflow:hidden;}
.search_box .detail_search_box .date .calendar_wrap > span {float:left; width:50px; height:38px; line-height:38px; text-align:center;}
.search_box .detail_search_box .date .calendar_wrap > div {float:left;}
.search_box .detail_search_box .date .calendar_form {float:left; position:relative;}

.search_result {margin:50px 0 20px; color:#2d2d2d; font-size:18px; font-weight:700;}
.search_result span {color:#5b97e2;}



.lead_title {margin:50px 0 20px; color:#2d2d2d; font-size:18px; font-weight:700;}
.m_title {margin:50px 0 20px; color:#5b97e2; font-weight:700;}


.lead_wrap {position:relative;}
.sort_select {position:absolute; right:0; bottom:-9px;}
.sort_select a.current {display:inline-block; width:130px; padding:10px; border:1px solid #5b97e2; background:url(../../images/search_kr/bg/sort_select.gif) right 10px center no-repeat;}
.sort_select ul {position:absolute; display:none; width:100%; border:1px solid #5b97e2;}
.sort_select ul li {padding:10px; border-top:1px solid #5b97e2; background:#f5f5f5;}
.sort_select ul li:first-child {border-top:none;}
.sort_select ul li a {display:block;	}


.yk_info {overflow:hidden;}
.yk_info .pic {float:left;}
.yk_info p {float:left; padding-left:30px;}
.yk_info p strong {display:block; margin-bottom:15px; font-weight:700;}


.thum_scroll_wrap {position:relative; overflow:hidden; overflow-x:auto; height:225px; max-width:1200px; -webkit-transform: translate3d(0px, 0px, 0px); transform: translate3d(0px, 0px, 0px); -webkit-overflow-scrolling:touch}
.thum_list {max-width:1500px; position:absolute; left:0; top:0; overflow:hidden; }
.thum_list li {float:left; position:relative; margin-left:40px;}
.thum_list li:first-child {margin-left:0;}
.thum_list li a {display:block;}
.thum_list li img {display:block; width:177px; height:177px; border:1px solid #ddd;}
.thum_list li strong {display:block; height:38px; margin-top:10px; text-align:center;}
.thum_list li.movie {} 
.thum_list li.movie a:after {content:''; position:absolute; left:0; top:0; z-index:100; display:block; width:177px; height:177px; background:rgba(0,0,0,0.1) url(../../images/search_kr/bg/movie.png) center 55px no-repeat;}


.doc_list {} 
.doc_list li {margin-top:5px;}
.doc_list a {color:#2d2d2d;}


.link_list {overflow:hidden;}
.link_list li {float:left; margin-left:25px;}
.link_list li:first-child {margin-left:0;}
.link_list a {color:#2d2d2d;}


.writing_wrap {position:relative;}
.writing_wrap ul li strong {display:block;}
.writing_wrap > ul > li {padding-bottom:15px; margin-bottom:15px; border-bottom:1px solid #d9d9d9;}

.writing_wrap ul li .tag {overflow:hidden;}
.writing_wrap ul li .tag li {float:left; margin-left:30px;}
.writing_wrap ul li .tag li:first-child {margin-left:0;}
.writing_wrap ul li p {margin:12px 0;}

.path {overflow:hidden; margin-top:15px;}
.path ol {overflow:hidden;}
.path ol li {position:relative; float:left; padding-left:12px; margin-top:10px; margin-left:8px; line-height:1;}
.path ol li a {color:#898989;}
.path ol li:first-child {margin-left:0; padding-left:0;}
.path ol li:after {content:''; display:inline-block; position:absolute; left:0; top:0; width:6px; height:15px; background:url(../../images/search_kr/bg/path.gif) 0 0 no-repeat;}
.path ol li:first-child:after {display:none;}
.path span {float:right; color:#898989;}

.writing_wrap .path ol {float:left;}
.writing_wrap .path ol li {margin-top:0;}


.writing_wrap .more {position:absolute; right:0; top:0; padding-right:10px; background:url(../../images/search_kr/bg/more.gif) right center no-repeat;}

.accord {color:#5b97e2 !important;}
.file {padding:2px 0 2px 25px; font-size:16px; background:url(../../images/search_kr/icon/file.gif) 0 0 no-repeat;}





@media(max-width:1024px){

	/* 공통 */
	#header {padding:8px 15px 8px 15px}
	#header h1 img {max-width:84%}
	.all_gnb {display:none}
	.top_menu {display:none}
	.in {width:100%; margin:0 auto}
	.allmenu {display:none}
	.menu_close {display:none; position:absolute; left:25px; top:25px; z-index:6000; width:30px; height:30px; font-size:0; line-height:0; color:transparent; background:url(../../images/search_kr/common/menu_close.png) 0 0 no-repeat}
	.hbg {display:none; position:fixed; top:0; height:100% !important}
	.main_body .in {padding:0 15px; height:auto}


	/* Mobile GNB */
	.gnb_wrap_inner{display:none; position:absolute; right:-70%; top:0; width:70%; z-index:7000; margin-left:0px; background:none; -webkit-overflow-scrolling:touch}

	/* GNB */
	.gnb_wrap_inner .top_link {display:block; overflow:hidden; background:#fff}
	.gnb_wrap_inner .top_link a {float:left;width:50%; height:30px; line-height:30px; padding:0 12px; text-align:center; color:#8c8c8c; font-size:14px}
	.gnb_wrap_inner .top_link a:first-child {border-right:1px solid #8c8c8c}

	.gnb {margin-left:0; overflow-y:auto}
	.gnb > li {width:100%; border-top:1px solid #fff}
	.gnb > li:first-child {border-top:none}
	.gnb > li > a {display:block; height:50px; line-height:50px; padding: 0 20px; color:#fff; font-size:18px;text-align:left; background:#5b97e2 url(../../images/search_kr/bg/mob_dep1.gif) right 28px center no-repeat; background-size:8px 16px}
	.gnb > li:first-child .g_sub .g_sub_list2 {width:100%}
	.gnb > li > a.on {background:#5b97e2 url(../../images/search_kr/bg/mob_dep1on.gif) right 28px center no-repeat; background-size:16px 8px}

	.gnb .g_sub {position:static}
	.gnb .g_sub .title {display:none}
	.gnb .g_sub .core_link {display:none}

	.gnb .g_sub_list2 {width:100%; height:auto;padding-bottom:0; margin-top:0; color:#fff}
	.gnb .g_sub_list2 > li {width:100%; margin-left:0; -webkit-transition-duration: 0s !important; transition-duration: 0s !important; -webkit-transition-delay: 0ms !important; transition-delay: 0ms !important}
	.gnb .g_sub_list2 > li > strong{display:block;height:45px; line-height:45px; padding:0; margin:0; color:#fff}
	.gnb .g_sub_list2 > li > strong a {display:block; width:100%; padding-left:20px; font-size:16px; color:#fff; background:#245fa8 url(../../images/search_kr/bg/mob_dep2.gif) right 35px center no-repeat}
	.gnb .g_sub_list2 > li > strong a.on {background:#245fa8 url(../../images/search_kr/bg/mob_dep2on.gif) right 35px center no-repeat}

	.gnb .g_sub_list3 {display:none; margin-top:0; background:#fff}
	.gnb .g_sub_list3 li {margin-top:0; border-top:1px solid #c0c0c0}
	.gnb .g_sub_list3 li a {display:block; height:40px; line-height:40px; padding-left:25px; font-size:14px; color:#3c3c3c; font-weight:400}
	.gnb .g_sub_list3 li a.blank {background:url(../../images/search_kr/icon/blank_link.gif) 156px center no-repeat}
	.gnb .g_sub_list2 li a:focus {color:#fff; font-weight:400} 
	.gnb .g_sub_list3 li a:focus {color:#3c3c3c}
	.gnb .g_sub_list3 li:first-child {border:none}


	/* 푸터 */
	#footer {min-width:100%; margin-top:0; padding:20px 10px; background:#fff}
	.foot_banner {float:none}
	.foot_banner ul {width:calc(100% - 50px); border-right:1px solid #d0d0d0}
	.foot_banner ul li {border:none}
	.foot_banner ul li img {width:100%; height:40px; border:1px solid #d0d0d0; border-right:none}
	.foot_banner .stop {display:none}
	.foot_banner .play {display:none}
	.foot_join_link .access {display:none}

	.foot_share {position:absolute; left:0; top:42px}
	.foot_share ul {float:none; text-align:center; margin-top:10px}
	.foot_share ul li {display:inline-block; float:none}
	.foot_banner .bn_all_link {width:40px; height:40px; line-height: 14px; padding-top:6px; right:0; top:1px; font-size:12px; text-align:center; word-break:keep-all; border:1px solid #d0d0d0; background:#fff}
	.foot_address {position: absolute; left:0; top:31px; margin:15px 0}


	/*검색영역*/
	.total_search {width:calc(100% + 30px); margin:3px 0 -5px -15px; padding:5px}
	.total_search p {position:relative; width:100%; height:40px; padding-right:10px; background:#868686}
	.total_search p input {width:80%; padding-left:10px; font-size:13px}
	.total_search p button {margin-top:10px}

	.mob_head_controll {display:block; float:right; margin-top:10px}
	.mob_head_controll div {float:left; margin-left:10px}
	.mob_search {margin-top:-2px}
	.mob_search button {display:inline-block; width:21px; height:20px; text-indent:-9999em; background:url(../../images/search_kr/icon/mob_gnb_search.gif) 0 0 no-repeat; background-size:cover}
	.mob_menu button {display:inline-block; width:16px; height:15px; text-indent:-9999em; background:url(../../images/search_kr/icon/mob_gnb_menu.gif) 0 0 no-repeat; background-size:cover}



	/* 서브공통 */
	.sub_head {min-width:100%; height:auto; padding:12px 0 10px; background:#5b97e2 !important}
	.sub_head .in {width:100%; height:auto; background:#5b97e2 !important}

	.sub_head .search {display:none}
	.sub_head .title_zone {margin:0; width:100%}
	.sub_head .title_zone strong {display:block; margin:0; font-size:18px; text-align:center}
	.sub_head .title_zone ol {display:none}
	.sub_head .title_zone h2 {font-size: 18px; text-align: center;}

	.sub_head .share {right:15px; bottom:1px}
	.sub_head .share button {display:inline-block}
	.sub_head .share button img {max-width:62%; height:auto}
	.sub_head .share span {display:none; position:absolute; right:0px; top:40px; z-index:100; width:99px; padding:8px; border-radius:7px; background:#fff; -webkit-box-shadow:1px 1px 2px #888; box-shadow:1px 1px 2px #888}
	.sub_head .share span:after {position:absolute; right:10px; top:-7px;display:inline-block; width:14px; height:7px; background:url(../../images/search_kr/bg/share_arrw.png) 0 0 no-repeat; content:""}
	.sub_head .share span a:first-child {display:none}

	.sub_inner {width:100%}
	.sub_title {display:none}
	.sub_body {float:none; width:100%; padding:20px}


	/* 탭 */
	.tab_wrap {margin:0 -20px 50px; background:#fff}
	.tab {height:41px}
	.tab > div {background:#fff}
	.tab ul {border:none}
	.tab ul li {border-bottom:1px solid #5b97e2}
	.tab ul li a {width:auto; height:40px; line-height:40px; padding:0 20px; font-size:16px; border:none; background:none}
	.tab ul li.on a {color:#5b97e2; font-weight:700; background:#fff}
	.tab ul li a span {display:block; padding:0 20px}

	.tab_fade_l{content:''; display:inline-block; position:absolute; left:0; top:0; z-index:20; width:25px; height:40px; background: -webkit-gradient(linear,left top,right top,color-stop(16.66%,#fff),color-stop(100%,rgba(255,255,255,0)))}
	.tab_fade_r{content:''; display:inline-block; position:absolute; right:0; top:0;  z-index:20; width:25px; height:40px; background: -webkit-gradient(linear,left top,right top,color-stop(0,rgba(255,255,255,0)),color-stop(60%,#fff))}

	/* 컨텐츠 검색영역 */
	.search_box {padding:20px 20px 20px 20px}

	.yk_info .pic {width:45%;}
	.yk_info .pic img {width:100%; height:auto;}
	.yk_info p {width:55%}
	.yk_info p strong {display:block; margin-bottom:15px; font-weight:700;}




}


@media(max-width:768px){

	.sub_body {padding:20px 10px}
	.head_text {margin-bottom:25px; font-size:16px}

	/* 탭 */
	.tab_wrap {margin:-15px -10px 30px}

	/* 페이징 */
	.paging {margin-top:25px}
	.paging a {width:22px; height:22px; line-height:18px; margin:0 2px; font-size:14px}
	.paging a.write {display:block; position:static; width:80px; margin:30px auto 0}

	/* 이미지 확대보기 */
	.img_add a.link {display:inline-block; width:22px; height:22px; background-size:22px}

	/* 페이징 */
	.paging {margin-top:25px}
	.paging a {width:22px; height:22px; line-height:18px; margin:0 2px; font-size:14px}
	.paging a.write {display:block; position:static; width:80px; margin:30px auto 0}

	.yk_info .pic {width:45%;}
	.yk_info p {width:55%; padding-left:20px;}

	.thum_scroll_wrap {height:195px;}
	.thum_list li img {width:125px; height:125px;}
	.thum_list li.movie a:after {width:125px; height:125px; background:rgba(0,0,0,0.15) url(../../images/search_kr/bg/movie.png) center center no-repeat; background-size:40%;}
	.thum_list li strong {font-size:14px;}

	.search_box .detail_search_box .date .calendar_wrap {overflow:hidden;}
	.search_box .detail_search_box .date .calendar_wrap > span {float:left; width:5%; height:38px; line-height:38px; text-align:center;}
	.search_box .detail_search_box .date .calendar_wrap > div {float:left; width:47.5%;}
	.search_box .detail_search_box .date .calendar_form {float:left; position:relative;}
	.search_box .detail_search_box .date .calendar_form input[type=text] {width:calc(100% - 44px); font-size:14px;}

}




@media(max-width:600px){


	/* 푸터 */
	.foot_share {position:static; left:0; top:42px; width:100%}
	.foot_join_link {width:100%; float:none}
	.foot_join_link .fam_link {float:none}
	.foot_join_link .fam_link .slot {width:50%}
	.foot_join_link .fam_link .slot_btn {width:100%}
	.foot_address {width:100%}

}




@media(max-width:480px){

	/* 푸터 */
	.foot_address br {display:block}

	/* 데이터 없을시 */
	.no_result {padding:125px 0 75px; background:url(../../images/search_kr/bg/no_result.gif) center 62px no-repeat; background-size:50px}
	.no_result p {font-size:20px}


	/* 테이블 스크롤*/
	.lot {overflow-y:hidden; overflow-x:auto}
	.lot table {width:600px}
	.table_scroll:after {position:absolute; top:0; left:100%; width:50px; height:100%; border-radius:10px 0 0 10px / 50% 0 0 50%; -webkit-box-shadow: -5px 0 10px rgba(0, 0, 0, 0.25); box-shadow: -5px 0 10px rgba(0, 0, 0, 0.25); content:''}

	.yk_info .pic {width:100%;}
	.yk_info p {width:100%; padding-left:0px; margin-top:15px; font-size:14px;}

	.lead_title {margin:30px 0 15px; font-size:16px;}
	.m_title {margin:30px 0 15px;}

	.sort_select {position:static; margin-bottom:10px;}
	.sort_select ul {top:75px; width:100%; background:#fff;}
	.sort_select a.current {width:100%;}

	.link_list li {float:none; margin-left:0; margin-top:10px;}
	.link_list li:first-child {margin-top:0;}

	.search_box {padding:20px 10px 12px;}
	.search_box .detail_search_box > ul > li {padding:8px 0;}
	.search_box .detail_search_box .date strong {margin-bottom:10px;}
	.search_box .detail_search_box .chk_wrap {width:100%; margin-top:10px;}
	.search_box .detail_search_box .chk_wrap .checkbox {margin-left:15px;}
	.search_box .detail_search_box .date .calendar_wrap {width:100%;}
	.calendar_form .btn_cal {margin-left:5px;}

	.doc_list a {font-size:14px;}

	.link_list a {font-size:14px;}

	.path ol li a {font-size:14px;}

	.file {font-size:14px;}




}





@media(max-width:360px){

	/* 모바일 GNB */
	.mob_gnb > li > a {padding:0 20px; font-size:16px}
	.mob_gnb .g_sub_list2 > li > strong a {padding-left:20px; font-size:14px}
	.mob_gnb .g_sub_list3 li a {padding-left:25px}

	.sub_head .share span {width:77px}
	.sub_head .share a {margin-left:3px}
	.sub_head .share a img {width:25px; height:25px}

	.search_box .detail_search_box > ul > li.area {padding-bottom:0;}
	.search_box .detail_search_box .chk_wrap .checkbox {float:left; width:50%; margin-left:0; margin-bottom:10px;}
	.search_box .detail_search_box .date .calendar_wrap > span {display:none;width:100%; height:30px; line-height:30px;}
	.search_box .detail_search_box .date .calendar_wrap > div {width:100%;}
	.search_box .detail_search_box .date .calendar_wrap > div:first-child {margin-bottom:10px;}
	.search_box .detail_search_box .date .calendar_form input[type=text] {width:calc(100% - 35px);}
}